31 comments found

  • Bought between 10 and 49 items
  • Has been a member for 5-6 years
man_x Purchased

Just bough this template – looks great thus far! Where in the code can I adjust the height of the specific sections? I do not need them all the same height.

Thanks in advance.

ki-themes

Please, take a look at the _css/styles.css file.

  • Bought between 10 and 49 items
  • Has been a member for 5-6 years
man_x Purchased

1) How can I make the slide show (“engagement”) images go past five? I switched out all the images, but the slide show only does groups of 5’s.

2) What program are you using to edit this? I am using Dreamweaver CS4 and some elements appear in the preview, but not all elements so having trouble editing.

ki-themes

Hi there,

I’m using notepad to edit/code the themes. Can you please drop me an email for the issue?

Regards.

Yigit

  • Bought between 10 and 49 items
  • Has been a member for 5-6 years
man_x Purchased

Hi Again -

I have emailed you a few times and have yet to receive a response. Can you please get back to me.

Thanks

ki-themes

Hi Man,

I’ve replied your mail on 9th Jan. Re-sending it. Please, also check “Junk Folder” just in case.

Regards.

Yigit

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi, great template and working through the CSS file, i have one question where i can’t find to change the width.. Where is the div.join-us and div.end-line widths defined? I’ve needed to widen the #home section to 700px due to my other half’s last name, and making sure all items fit this seems to work well.. Thanks

nick

ki-themes

Hi Nick,

It seems you haven’t purchased this theme. Can you please send me a blank message via contact form below so I can check your purchase. Then I’ll be glad to help you.

Regards.

Yigit

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi Yigit,

I’m getting these error messages on my WP Dashboard:

Warning: strpos() expects parameter 1 to be string, array given in /home/mntj1/kimpartyoftwo.com/wp-includes/media.php on line 913

Warning: strpos() expects parameter 1 to be string, array given in /home/mntj1/kimpartyoftwo.com/wp-includes/media.php on line 913

Warning: Cannot modify header information – headers already sent by (output started at /home/mntj1/kimpartyoftwo.com/wp-includes/media.php:913) in /home/mntj1/kimpartyoftwo.com/wp-includes/option.php on line 568

Warning: Cannot modify header information – headers already sent by (output started at /home/mntj1/kimpartyoftwo.com/wp-includes/media.php:913) in /home/mntj1/kimpartyoftwo.com/wp-includes/option.php on line 569

What is wrong here? Thanks.

Tom

ki-themes

Hi,

There may be some issues with latest WP(3.5) so I suggest you to install version 3.4. http://wordpress.org/wordpress-3.4-RC4.zip

Regards.

Yigit

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Any chance to get the PSD files for the accent images in the css? (end-line.png, border.png, border2.png, etc) ?

ki-themes

I don’t have the PSDs but if you contact via mail, I can help you to colorize the images.

  • Bought between 10 and 49 items
  • Exclusive Author
  • Has been a member for 3-4 years
  • South Africa

Im having issues with the contact form on html. doesnt seem to send any ideas? i did change the send script to my email adress but doesnt seem to go. just clicks.

ki-themes

Hi,

Can you please send me your FTP information via contact form from the profile page?

Regards.

Yigit

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi geceolurken,

I am currently trying to install your theme but it keeps on saying that it is broken. Wordpress keeps on telling me that that the style sheet is missing or the template is missing. When I try to move around or copy paste the Style.css file it says that index.php isn’t working.

Can you please help.

Thanks

ki-themes

Hi,

It’s because of you have purchased the HTML verrsion of the theme. For Wordpress, you need to purchase the correct (Wordpress) version.

Regards,

Yigit

Default-user

Anyway we can get the wordpress version? When I purchased it, it didn’t mention which version I was downloading.

ki-themes

There are categories for the themes eg HTML, Wordpress, Joomla and others. Sorry to say that but you need to purchase the Wordpress version, again.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi geceolurken,

Everytime I try to update the theme and customize it via the main dashboard it gives me this error: Warning: strpos() expects parameter 1 to be string, array given in /home/content/75/11210275/html/wp-includes/media.php on line 913

Warning: strpos() expects parameter 1 to be string, array given in /home/content/75/11210275/html/wp-includes/media.php on line 913

Warning: Cannot modify header information – headers already sent by (output started at /home/content/75/11210275/html/wp-includes/media.php:913) in /home/content/75/11210275/html/wp-includes/pluggable.php on line 876

Anyway you can help?

Thanks

Mota

ki-themes

I think there was a mistake. This theme is HTML version. If you need support for WP, please, post it to the WP Item page.

Regards,

Yigit

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi,

I am having issues with the global settings panel. When I remove certain sections, the sections remain on the live site as blank.

Can you please help asap.

Thank you

ki-themes

Can you please send me your website information by the contact form from my portfolio page?

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi,

I love the Theme, but I can’t do anything with it as this message comes up:

Warning: strpos() expects parameter 1 to be string, array given in /home/content/42/9724442/html/wedding/wp-includes/media.php on line 1264

Warning: strpos() expects parameter 1 to be string, array given in /home/content/42/9724442/html/wedding/wp-includes/media.php on line 1264

Warning: Cannot modify header information – headers already sent by (output started at /home/content/42/9724442/html/wedding/wp-includes/media.php:1264) in /home/content/42/9724442/html/wedding/wp-includes/option.php on line 563

Warning: Cannot modify header information – headers already sent by (output started at /home/content/42/9724442/html/wedding/wp-includes/media.php:1264) in /home/content/42/9724442/html/wedding/wp-includes/option.php on line 564

I don’t know know to download the old version of wordpress onto my godaddy account…

Can you advise?

Noam

ki-themes

Hi Noam,

This area is for HTML only but for WP, please, take a look at the thread below:

http://themeforest.net/item/mjwp-edition/2342060/faqs/14281

If you need more help, please, feel free to get back to me by using my mail address (just replied your other question)

Regards,

Yigit

by
by
by
by
by
by